Package twisted :: Package protocols :: Module dns :: Class AuthoritativeDomainError

[show private | hide private]
[frames | no frames]

## Class AuthoritativeDomainError

    Exception --+
                |
    StandardError --+
                    |
           ValueError --+
                        |
                       AuthoritativeDomainError

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:36 2003 | http://epydoc.sf.net